/* Inner containers specify padding, borders */
/* WIDTHS SET TO AUTO */

@media all {

/* ------------------------------- items within header container -------------------------- */
	
	.header_links_big a, .header_links_big a:link, .header_links_big a:visited {
		font-size:22px;
		color:#9B192A;
		text-decoration:none;
		border-bottom:2px solid #77828A;
		font-family:Tahoma;
		font-weight:normal;
		margin:0;
	}

	.header_links_big a:hover, .header_links_big a:active {
		font-size:22px;
		color:#9B192A;
		text-decoration:none;
		border-bottom:2px dotted #77828A;
		font-weight:normal;
		margin:0;
	}

	.bigbox {
		float:left;
		margin-top:40px;
		height:50px;
		width:120px;
	}

/* head/navigation ---------------------------------------------------------------------------------------- head/navigation */


	#navMain {
		list-style-type: none;
		float:left;
		text-align:left;
		margin-left:0;
		padding-left:0px;
	}

	#navMain li {
		margin:0 8px 0 0;
		cursor:pointer;
		cursor: hand;
		display: inline;
		float:left;
	}

	#navMain li a:link, #navMain li a:visited, #navMain li a:hover {
		font-size:12px;
		font-weight:bold;
		color:#333;
		text-decoration:none;
	}

	#navMain li a:hover, #navMain li a:active {
		font-size:12px;
		font-weight:bold;
		color:#D00D1D;
		text-decoration:underline;
	}

/* ------------------------------- content items within columns 1 and 2  -------------------------------- */

	#col1_content, #col2_content, col2_wide_content { margin: 0;padding:0;width:auto;height:auto; }


	#col1_content {
		padding-right:20px;
		border-right: solid 1px #ccc;
	}

	#col2_content {
		padding-left:10px;
		padding-right:20px;
		border-right: solid 1px #ccc;
	}


/* /////////////////////////////////////////////////////////////////////////////////////////////// */
/* ------------------------------- content items within column 1  -------------------------------- */
/* /////////////////////////////////////////////////////////////////////////////////////////////// */


/* headings */
	#col1_content h2 {
		margin:0;
		font-family:Arial,sans-serif;
		font-weight:normal;
		font-size:32px;
		color:#B80103;
	}

	#col1_content h3 {
		margin:4px 0 32px 0;
		font-family:Arial,sans-serif;
		font-weight:normal;
		color:#5b5b5b;
		font-size:18px;
	}

	.box {
		height:170px;
		width:170px;
		float:left;
		margin-right:20px;
		margin-bottom:20px;
		background:yellow;
		font-size:14px;
		background: url(../g/img_bg.gif) repeat 0 0;
	}

	.bg_grey {
		background: url(../g/img_bg.gif) repeat 0 0;
	}

	.box p {
		padding: 4px 8px;
	}

	.box a:link, .box a:visited, .box a:hover, .box a:active {
		font-size:14px;
		font-weight:bold;
		color:#D00D1D;
	}

	.box a:link, .box a:visited {
		text-decoration:none;
	}

	.box a:hover, .box a:active {
		text-decoration:underline;
	}

/* /////////////////////////////////////////////////////////////////////////////////////////////// */
/* ------------------------------- content items sidebar 1  -------------------------------- */
/* /////////////////////////////////////////////////////////////////////////////////////////////// */

/* ------------------------------- body paragraphs  -------------------------------- */

	#sidebar_news {
		background: #E9F4FC;
		height:auto;
		width:150px;
	}

	p.bigtext .img {
		margin: 20px 20px 0 0 ;
	}

	#col1_content .quote {
		color:#B80103;
		font-weight:bold;
	}

	#col1_content p.develop {
		margin:0 0 22px 0;
		font-family:Arial,sans-serif;
		font-size:16px;
		line-height:120%;
		font-weight:normal;
		color:#333;
	}

	#col1_content p.profilequestion {
		margin:26px 0 0 0;
		font-family:Arial,sans-serif;
		font-size:16px;
		line-height:130%;
		font-weight:bold;
		border-top-style:dotted;
		border-top-width:1px;
		border-top-color:#B80103;
		padding-top:4px;
	}

	#col1_content p.profiletext {
		margin:0 0 10px 0;
		font-family:Arial,sans-serif;
		font-size:15px;
		line-height:130%;
		font-weight:normal;
	}

	#col1_content p {
		margin:0 0 8px 0;
		font-family:Arial,sans-serif;
		font-size:15px;
		line-height:130%;
	}

/* ------------------------------- bullets  -------------------------------- */

	#bgi {
		margin:0 0 0 10px;
		padding:0;
		list-style-type:none;
	}

	#bgi li {
		margin: 0;
		padding: 5px 18px 5px 18px;
		font-size:15px;line-height:130%;
		font-family:Arial,sans-serif;
		background: url(../g/blue_arrow.gif) 0 9px no-repeat;
	}
	

	#home_bgi {
		text-align:left;
		margin:0;
		padding:0;
		list-style-type:none;
	}

	#home_bgi li {
		text-align:left;
		margin: 0;
		padding: 2px 18px 2px 24px;
		font-size:14px;line-height:130%;
		font-family:Arial,sans-serif;
	}
	
	.bullet_strong {
		color:#3672A8;
		font-weight:bold;
		font-size:15px;
	}

	td #bgi {
		margin:0 0 0 4px;
		padding:0;
		list-style-type:none;
	}

	td #bgi li {
		margin: 0;
		padding: 4px 0 2px 18px;
		font-size:14px;line-height:120%;
		font-family:Arial,sans-serif;
		background: url(../g/blue_arrow.gif) 0 9px no-repeat;
	}


/* ----------------------------------- tables ------------------------------------- */
	#col1_content .table_left {
		width:290px;
		float:left;
	}

	#col1_content .table_right {
		width:290px;
		margin-left:40px;
		float:left;
	}

	#col1_content talent_table {
		width:100%;
		margin: 10px 0 20px 0;
	}

	#col1_content td.talent_table_c1, #col1_content td.talent_table_c2, #col1_content td.talent_table_c3, #col1_content td.talent_table_c4 {
		font-size:16px;
		font-family:Arial;
		line-height:120%;
		color:#333;
		vertical-align:top;
	}

	#col1_content td.talent_table_c1 {
		padding-right:16px;
		width:27%;
	}

	#col1_content td.talent_table_c2 {
		padding:2px;
		width:27%;
	}

	#col1_content td.talent_table_c3 {
		text-align:center;
		width:20%;
	}

	#col1_content td.talent_table_c4 {
		padding:0;
		width:27%;
	}

	#col1_content rte_table {
		width:100%;
		margin: 10px 0 20px 0;
	}

	#col1_content td.rte_table_c1, #col1_content td.rte_table_c2 {
		font-size:16px;
		font-family:Arial;
		line-height:120%;
		color:#333;
		vertical-align:top;
	}

	#col1_content td.rte_table_c1 {
		padding: 0 10px 10px 0;
		width:6%;
	}

	#col1_content td.rte_table_c2 {
		padding: 0 0 10px 0;
		width:92%;
	}


/* /////////////////////////////////////////////////////////////////////////////////////////////// */
/* ------------------------------- content items within column 2  -------------------------------- */
/* /////////////////////////////////////////////////////////////////////////////////////////////// */


	#col2pic {
		height:104px;
		width:148px;
		margin:0 0 12px 0;
		background: url(../g/bg_sidepic_border.png) no-repeat 0 0;
	}

	#col2pic img {
		height:78px;
		width:130px;
		margin:10px 2px 2px 7px;
	}

	#col2 p.sidelink_on, #col2 p.sidelink_off {
		width:150px;height:30px;
		margin-bottom:8px;
		padding: 5px 0 0 6px;
		font-weight:bold;
		cursor:hand;
		cursor:pointer;
		font-size:13px;
	}

	p.sidelink_on {
		color:#fff;
		background: url(../g/bg_talent_on.png) no-repeat 0 0;
	}

	p.sidelink_off {
		color:#333;
		background: url(../g/bg_talent_off.png) no-repeat 0 0;
	}

	#talent_score_box {
		height:122px;
		width:150px;
		margin:0 0 32px 0;
		padding-top:10px;
		background: url(../g/bg_talent_score.png) no-repeat 0 0;
	}

	#talent_score_box p {
		font-weight:bold;
		font-size:14px;line-height:128%;
		font-family:Arial,sans-serif;
		text-align:center;
	}

	p#resultbox {
		margin: 10px 0 14px 33px;
		height:30px;
		width:80px;
		padding-top:2px;
		border: solid 1px #808080;
		font-size:20px;
		font-family:Arial,sans-serif;
	}

	#col2_content .blockquote {
		background: url(../g/bg_myrole.png) no-repeat 0 0;
		margin:0 0 0 0;
		padding-top:1px;
		width:240px;
		z-index:100;
	}

	#col2 .blockquote p.quotebox1p {
		margin: 16px 16px 4px 16px;
		font-size:20px;
		line-height:100%;
		font-family:Arial,sans-serif;
		font-weight:bold;
		color:#808080;
	}

	#col2 .blockquote p.quotebox2p {
		margin: 0 16px 10px 16px;
		font-size:16px;
		line-height:110%;
		font-family:Arial,sans-serif;
		font-weight:normal;
	}

	#col2_content .blockquote_bottom {
		background:transparent url(../g/bg_myrole_bottom.gif) no-repeat 0 0;
		height:38px;
		margin-bottom:20px;
		margin-left:0pt;
		margin-top:-10px;
		width:240px;
		z-index:1;
	}

	#col2 p {
		margin: 0 0 10px 0;
		font-size:16px;
		font-size:14px;line-height:128%;
		font-family:Arial,sans-serif;
	}


	#container_progress, #container_success, #container_error {
		width:640px;
		height:60px;
		margin:30px;
	}

	#container_progress {
		background:#fff;
		border: solid 1px #808080;
	}

	#container_success {
		background:#E8FFD6;
		border: solid 1px green;
	}

	#container_error {
		background:#FFF9B3;
		border: solid 1px #999B99;
	}

	#p_progress, #p_success, #p_error {
		margin:20px 30px 20px 20px;
		padding-left:26px;
		font-family:Arial;
		font-size:14px;
		text-align:left;
	}

	#p_progress {
		background: url(../g/ajax-loader.gif) no-repeat  0 0;
	}

	#p_success {
		background: url(../g/ajax-success.gif) no-repeat  0 0;
	}

	#p_error {
		background: url(../g/icon_error.gif) no-repeat  0 0;
	}

	.loader, .success, .error {
		display:block;
		margin:30px 30px 30px 60px;
		padding:20px 30px 20px 60px;
	}

	.loader {
		background:url(../g/ajax-loader.gif) no-repeat;
	}
	.error {
/*		background:url(../g/ajax-loader.gif) no-repeat; */
	}

	.success {
		background: #E3E1E0 ;
		border: solid 1px #948D96;
		background:;
	}

	.profilebullet {
		font-family:Arial,sans-serif;
		font-size:15px;
		font-weight:normal;
		line-height:130%;
		margin:0 0 4px 0;
	}

/* End CSS */
}

